GRUB-MKRESCUE(1)

NAMN
grub-mkrescue — gör en GRUB-räddningsavbild

SYNOPSIS
grub-mkrescue [FLAGGA...] [FLAGGA] KÄLLA...

BESKRIVNING
Skapa startbar GRUB-avbild för cd-rom, disk, usb-sticka och diskett.

--compress=no|xz|gz|lzo
    komprimera GRUB-filer [valfritt]

--dtb=FIL
    bädda in en specifik DTB

-d, --directory=KAT
    använd avbilder och moduler under KAT [standard=/usr/lib/grub/<platform>]

--disable-shim-lock
    inaktivera shim_lock verifier

--fonts=TYPSNITT
    installera TYPSNITT [standard=unicode]

--install-modules=MODULER
    installera endast MODULER och deras beroenden [standard=all]

-k, --pubkey=FIL
    bädda in FIL som öppen nyckel för signaturkontroll

--locale-directory=DIR använd översättningar i KAT
    [standard=/usr/share/locale]

--locales=SPRÅK
    installera endast SPRÅK [standard=all]

--modules=MODULER
    förinläs specificerade moduler MODULER

--sbat=FIL
    SBAT-metadata

--themes=TEMAN
    installera TEMAN [standard=starfield]

-v, --verbose
    skriv ut informativa meddelanden.

--arcs-boot
    aktiverar ARCS-start (big-endian mips-maskiner, mest SGI). Inaktiverar HFS+, APM, sparc64 och att starta som en diskavbild för i386-pc

--core-compress=xz|none|auto
    välj komprimering att använda för kärnavbild

--label-bgcolor=FÄRG
    använd FÄRG för etikettbakgrund

--label-color=FÄRG
    använd FÄRG för etikett

--label-font=FIL
    använd FIL som typsnitt för etikett

-o, --output=FIL
    spara utmatning i FIL [krävs]

--product-name=STRÄNG
    använd STRÄNG som produktnamn

--product-version=STRÄNG
    använd STRÄNG som produktversion

--rom-directory=KATALOG
    spara ROM-avbilder i KATALOG [valfritt]

--sparc-boot
    aktiverar sparc-start. Inaktiverar HFS+, APM, ARCS och starta som diskavbild för i386-pc

--xorriso=FIL
    använd FIL som xorriso [valfritt]

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

Genererar en startbar cd-/usb-/diskettavbild. Andra argument än flaggorna till detta program skickas till xorriso, och indikerar källfiler, källkataloger eller andra mkisofs-alternativ listade av utmatningen av ”xorriso -as mkisofs -help”.

Flaggan -- växlar till inbyggt xorriso-kommandoläge.

E-posta xorriso <bug-xorriso@gnu.org> för stöd.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-mkimage(1)

Den fullständiga dokumentationen för grub-mkrescue underhålls som en Texinfo-manual. Om programmen info och grub-mkrescue är ordentligt installerade på ditt system, bör kommandot

    info grub-mkrescue

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.